@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat/Montserrat-Medium.eot');
    src: url('../fonts/montserrat/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/montserrat/Montserrat-Medium.woff2') format('woff2'),
        url('../fonts/montserrat/Montserrat-Medium.woff') format('woff'),
        url('../fonts/montserrat/Montserrat-Medium.ttf') format('truetype'),
        url('../fonts/montserrat/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat/Montserrat-Regular.eot');
    src: url('../fonts/montserrat/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/montserrat/Montserrat-Regular.woff2') format('woff2'),
        url('../fonts/montserrat/Montserrat-Regular.woff') format('woff'),
        url('../fonts/montserrat/Montserrat-Regular.ttf') format('truetype'),
        url('../fonts/montserrat/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat/Montserrat-Bold.eot');
    src: url('../fonts/montserrat/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/montserrat/Montserrat-Bold.woff2') format('woff2'),
        url('../fonts/montserrat/Montserrat-Bold.woff') format('woff'),
        url('../fonts/montserrat/Montserrat-Bold.ttf') format('truetype'),
        url('../fonts/montserrat/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

html {
	height: 100%;
}

body {	
	min-height: 100%;	
	position: relative;
    font-family: 'Montserrat';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}


.top-bar {
    padding: 15px 0;
    background-color: #1D4795;
}

.top-bar a.tel {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    line-height: 40px;
}

.connect-social {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    text-align: right;
    line-height: 40px;
}

.connect-social ul {
    float: right;
    margin: 0 0 0 15px;
}

.connect-social ul li a {
    color: #fff;
    width: 40px;
    height: 40px;
    display: block;
    line-height: 40px;
    text-align: center;
    border-radius: 100%;
    border: 1px solid #fff;
}

.connect-social ul li a:hover {
    color: #1D4795;
    background-color: #fff;
}

.buying-form {
    padding: 30px 0;
}

.buying-form h3 {
    color: #1D4795;
    font-size: 36px;
    margin: 0 0 30px;
    font-weight: bold;
}

.buy-now-block h3 {
    color: #000;
    font-size: 36px;
    font-weight: bold;
}

.buy-now-block h3 span {
    display: block;
    color: #1D4795;
    font-size: 18px;
    margin: 5px 0 0;
    font-weight: 500;
}

.your-details {
    margin: 0 0 30px;
}

.your-details h4,
.property-details h4 {
    color: #1D4795;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}

.property-details h5 {
    color: #1D4795;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

.property-type {
    margin: 0 0 20px;
}

.property-type .wrapper{
  display: inline-flex;
  align-items: center;
  justify-content: space-evenly;
  border-radius: 5px;
  padding: 0;
}

.property-type .wrapper .option {
  background: #fff;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin-right: 10px;
  border-radius: 5px;
  cursor: pointer;
  padding: 10px;
  border: 2px solid lightgrey;
  transition: all 0.3s ease;
}

.property-type .wrapper .option .dot{
  height: 20px;
  width: 20px;
  background: #d9d9d9;
  border-radius: 50%;
  position: relative;
}

.property-type .wrapper .option .dot::before{
  position: absolute;
  content: "";
  top: 4px;
  left: 4px;
  width: 12px;
  height: 12px;
  background: #1D4795;
  border-radius: 50%;
  opacity: 0;
  transform: scale(1.5);
  transition: all 0.3s ease;
}

.property-type input[type="radio"]{
  display: none;
}

.property-type #option-1:checked:checked ~ .option-1,
.property-type #option-2:checked:checked ~ .option-2,
.property-type #option-3:checked:checked ~ .option-3,
.property-type #option-4:checked:checked ~ .option-4,
.property-type #option-5:checked:checked ~ .option-5{
  border-color: #1D4795;
  /*background: #1D4795;*/
}

.property-type #option-1:checked:checked ~ .option-1 .dot,
.property-type #option-2:checked:checked ~ .option-2 .dot,
.property-type #option-3:checked:checked ~ .option-3 .dot,
.property-type #option-4:checked:checked ~ .option-4 .dot,
.property-type #option-5:checked:checked ~ .option-5 .dot{
  background: #d9d9d9;
}

.property-type #option-1:checked:checked ~ .option-1 .dot::before,
.property-type #option-2:checked:checked ~ .option-2 .dot::before,
.property-type #option-3:checked:checked ~ .option-3 .dot::before,
.property-type #option-4:checked:checked ~ .option-4 .dot::before,
.property-type #option-5:checked:checked ~ .option-5 .dot::before{
  opacity: 1;
  transform: scale(1);
}

.property-type .wrapper .option span{
  font-size: 16px;
  color: #808080;
  margin-left: 10px;
}

.property-type #option-1:checked:checked ~ .option-1 span,
.property-type #option-2:checked:checked ~ .option-2 span,
.property-type #option-3:checked:checked ~ .option-3 span,
.property-type #option-4:checked:checked ~ .option-4 span,
.property-type #option-5:checked:checked ~ .option-5 span{
  color: #1D4795;
}

.floors {
    display: inline-flex;
    align-items: center;
    justify-content: space-evenly;
    border-radius: 5px;
    padding: 0;
}

.floors label {
  display: flex;
  cursor: pointer;
  font-weight: 500;
  position: relative;
  overflow: hidden;
  margin-right: 10px;
  margin-bottom: 0.375em;
  /* Accessible outline */
  /* Remove comment to use */
  /*
    &:focus-within {
            outline: .125em solid $primary-color;
    }
  */
}

.floors label input {
  position: absolute;
  left: -9999px;
}

.floors label input:checked + span {
  background-color: #d6d6e5;
}

.floors label input:checked + span:before {
  box-shadow: inset 0 0 0 0.4375em #1D4795;
}

.floors label span {
  display: flex;
  align-items: center;
  padding: 0.375em 0.75em 0.375em 0.375em;
  border-radius: 99em;
  transition: 0.25s ease;
}

.floors label span:hover {
  background-color: #d6d6e5;
}

.floors label span:before {
  display: flex;
  flex-shrink: 0;
  content: "";
  background-color: #fff;
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  margin-right: 0.375em;
  transition: 0.25s ease;
  box-shadow: inset 0 0 0 0.125em #00005c;
}

.add-other {
    margin: 0 0 30px;
}

.add-other a {
    color: #1D4795;
    font-size: 18px;
    font-weight: 500;    
}


.btn-switch {
    position: relative;
    display: inline-block;      
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.btn-switch__radio {
    display: none;
}
.btn-switch__label {
    margin: 0;
    display: inline-block;  
    padding: 8px;
    vertical-align: top;
    font-size: 16px;
    font-weight: 700;
    line-height: 23px;
    color: #666;
    cursor: pointer;
    transition: color .2s ease-in-out;
}
.btn-switch__label + .btn-switch__label {
  padding-right: .75em;
    padding-left: 0;
}
.btn-switch__txt {
    position: relative;
    z-index: 2;
  display: inline-block;
   min-width: 1.5em;
    opacity: 1;
    pointer-events: none;
    transition: opacity .2s ease-in-out;
}
.btn-switch__radio_no:checked ~ .btn-switch__label_yes .btn-switch__txt,
.btn-switch__radio_yes:checked ~ .btn-switch__label_no .btn-switch__txt {
    opacity: 0;
}
.btn-switch__label:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #f0f0f0;
    border-radius: 1.5em;
    box-shadow: inset 0 .0715em .3572em rgba(43,43,43,.05);
    transition: background .2s ease-in-out;
}
.btn-switch__radio_yes:checked ~ .btn-switch__label:before {
    background: #6ad500;
}
.btn-switch__label_no:after {
    content: "";
    position: absolute;
    z-index: 2;
    top: .5em;
    bottom: .5em;
    left: .5em;
    width: 2em;
    background: #fff;
    border-radius: 1em; 
    pointer-events: none;
    box-shadow: 0 .1429em .2143em rgba(43,43,43,.2), 0 .3572em .3572em rgba(43,43,43,.1);
    transition: left .2s ease-in-out, background .2s ease-in-out;
}
.btn-switch__radio_yes:checked ~ .btn-switch__label_no:after {
    left: calc(100% - 2.5em);
    background: #fff;
}
.btn-switch__radio_no:checked ~ .btn-switch__label_yes:before,
.btn-switch__radio_yes:checked ~ .btn-switch__label_no:before {
    z-index: 1;
}
.btn-switch__radio_yes:checked ~ .btn-switch__label_yes {
    color: #fff;
}

.btn-primary {
    border-color: #1D4795;
    background-color: #1D4795;
}

.site-footer {
    padding: 10px;
    background-color: #1D4795;
}

.site-footer p {
    color: #fff;
    margin: 0;
}

/*font-family: 'Montserrat';
font-weight: bold;
font-weight: 500;*/



/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    
}

@media (max-width: 991px) {
    .buy-now-block h3 {margin: 30px 0;}

    .property-type .wrapper .option span {font-size: 16px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .top-bar, .connect-social {text-align: center;}
    .connect-social ul {float: none;}

    .property-type .wrapper {display: flex;flex-direction: column;align-items: flex-start;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}